html, body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}

BODY {
  background: #333333 url('images/bg.png') repeat-x;
  color: #FFFFFF;
  scrollbar-arrow-color: #FF9900;
  scrollbar-track-color: #333333;
  scrollbar-face-color: #333333;
  scrollbar-highlight-color: #333333;
  scrollbar-3dlight-color: #FF9900;
  scrollbar-darkshadow-color: #FF9900;
  scrollbar-shadow-color: #FF9900;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight : normal;
  overflow: -moz-scrollbars-vertical;
}

form
{
	padding:0;
	margin:0;
}

form strong
{
	color:#F00;
	font-weight:bold;
}

div#loader
{
	visibility:hidden;
	background:#CC0000;
	color:#FFFFFF;
	position:relative;
	clear:both;
	float:right;
	padding:3px 8px;
}

form label
{
	width: 10em;
	float:left;
	text-align:right;
	margin-right: 0.5em;
	display:block;
	font-weight:bold;
}

TD.menu {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background:#000000 url('images/round_outer_top_bg.png') repeat-x;
	padding: 0px;
	text-align:center;
}

TD.menu A:link, TD.menu A:visited, TD.menu A:hover, TD.menu A:active {
	color: #FFFFFF;
	text-decoration: none;
}
TD.menu A:hover {
	text-decoration: underline;
}

TD.content, TD.content_left, TD.content_right {
	background: #932020;
	padding:12px 0 0 0;
}

TD.content_left {

	border: solid 1px #000000;
	border-width: 0 0 0 1px;
}

TD.content_right {

	border: solid 1px #000000;
	border-width: 0 1px 0 0;
}

TD.main {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	border-width: 0px;
	padding: 0;
}

TD.main A:link, TD.main A:visited, TD.main A:hover, TD.main A:active {
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
TD.main A:hover {
	text-decoration: underline;
}

TABLE.databox {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	border-width: 0px;
}

TABLE.databox A:link, TABLE.databox A:visited, TABLE.databox A:hover, TABLE.databox A:active {
	color: #FF9900;
	font-weight: normal;
	text-decoration: underline;
}
TABLE.databox A:hover {
	color: #FFFFFF;
}
.footer {
	color: #FFFFFF;
	font-size: 10px;
}
.footer A:link, .footer A:visited, .footer A:hover, .footer A:active {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
.footer A:hover {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

input, textarea, select
{
	color : #FFFFFF;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	border: 2px #FF9900 solid;

}

input, textarea, select
{
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;  
}

.image
{
	border-color:#FF9900;
	border-width:1px;
	border-style:solid;
	margin:5px;
}